@font-face {
  font-family: "NotoSerifTC-Black";
  src: url("../fonts/NotoSerifTC-Black.otf");
}
@font-face {
  font-family: "NotoSerifTC-Bold";
  src: url("../fonts/NotoSerifTC-Bold.otf");
}
@font-face {
  font-family: "NotoSerifTC-Light";
  src: url("../fonts/NotoSerifTC-Light.otf");
}
@font-face {
  font-family: "NotoSerifTC-ExtraLight";
  src: url("../fonts/NotoSerifTC-ExtraLight.otf");
}
html {
  overflow-x: hidden;
}
body {
  background: #ffffff;
  font-family: 'NotoSerifTC-Light', sans-serif;
  font-weight: 100;
  overflow-x: hidden;
}
/*=====================================
排版
======================================*/
h1, h2, h3, h4, h5, h6 {
  line-height: inherit;
}
h5 {
  font-weight: 500;
}
h1 {
  color: #252525;
  font-size: 5em;
}
h2 {
  font-size: 2.5em;
  padding-bottom: 10px;
}
h3 {
  font-size: 1.8em;
  margin-bottom: 0;
}
h4 {
  color: #454545;
  font-size: 1.8em;
  padding-bottom: 2px;
}
h6 {
  letter-spacing: 0;
  font-weight: normal;
}
p {
  color: #757575;
  font-size: 14px;
  font-weight: normal;
  line-height: 24px;
}
.breadcrumb li + li:before {
  content: "/ ";
  padding: 0 5px;
  color: #ccc;
}
ul.breadcrumb a {
  color: #777;
}
/*=====================================
一般的
======================================*/
html {
  -webkit-font-smoothing: antialiased;
}
a {
  color: #252525;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  text-decoration: none !important;
}
a:hover, a:active, a:focus {
  color: #a5c422;
  outline: none;
}
::-webkit-scrollbar {
  width: 8px;
  height: 8px;
}
::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #000000;
}
.section-title {
  padding-bottom: 20px;
}
.section-title h2 {
  margin-top: 0;
}
.section-btn {
  background: #a5c422;
  border: 0;
  border-radius: 3px;
  color: #ffffff;
  font-size: inherit;
  font-weight: 500;
  padding: 14px 20px;
  transition: transform 0.1s ease-in;
  transform: translateX(0);
}
.section-btn:hover {
  transform: translateY(-5px);
}
.text-align-right {
  text-align: right;
}
.text-align-center {
  text-align: center;
}
.border-top {
  border-top: 1px solid #f2f2f2;
  margin-top: 4em;
  padding-top: 2.5em;
  text-align: center;
  background-color: #f9f9f9;
}
.btn-gray {
  background: #393939;
}
.btn-blue {
  background: #4267b2;
}
.news-thumb {
  background: #ffffff;
  border-radius: 10px;
}
.news-thumb img {
  border-radius: 10px 10px 0 0;
}
.news-info {
  padding: 30px;
  text-align: left;
}
.news-info span {
  display: block;
  letter-spacing: 0.5px;
}
.news-info h3 {
  margin-top: 10px;
  margin-bottom: 10px;
}
.author {
  border-top: 1px solid #f0f0f0;
  padding-top: 1.5em;
  margin-top: 2em;
}
.author img, .author .author-info {
  display: inline-block;
  vertical-align: top;
}
.author-info h5 {
  margin-bottom: 0;
}
.author img {
  border-radius: 100%;
  width: 50px;
  height: 50px;
  margin-right: 10px;
}
#news, #news-detail {
  padding-bottom: 100px;
}
#news, #service {
  text-align: center;
}
#google-map {
  line-height: 0;
  margin: 0;
  padding: 0;
}
.about-info .title {
  color: #555;
  margin: 0 auto;
}
.pageButton {
  margin: 30px 70px;
  padding: 15px 20px;
  background: #216ab3;
  color: #fff;
  font-size: 18px;
  width: 150px;
  border-radius: 50px;
  text-align: center;
  float: left;
}
.pageButton:hover {
  background: #105295;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
/*=====================================
PRE LOADER              
======================================*/
.preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  align-items: center;
  background: none repeat scroll 0 0 #ffffff;
}
.spinner {
  border: 1px solid transparent;
  border-radius: 3px;
  position: relative;
}
.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 45px;
  height: 45px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 1px solid #575757;
  border-top-color: #ffffff;
  animation: spinner .9s linear infinite;
}
@-webkit-@keyframes spinner {
  to {
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  to {
    transform: rotate(360deg);
  }
}
/*=====================================
MENU              
======================================*/
.logo {
  color: #a5c422;
  position: relative;
  height: 100%;
  text-align: center;
}
.logo a {
  color: #a5c422;
}
.logo h2 {
  letter-spacing: 20px;
}
header {
  background: #ffffff;
  border-bottom: 1px solid #f2f2f2;
  display: flex;
  height: 45px;
}
header .col-md-8 {
  padding-right: 0;
}
header p, header span {
  font-size: 12px;
  line-height: 24px;
  padding-top: 12px;
}
header a, header span {
  color: #747474;
}
header span {
  font-weight: 500;
  display: inline-block;
  padding: 11px 15px;
}
header span.date-icon {
  border-left: 1px solid #f2f2f2;
  border-right: 1px solid #f2f2f2;
  padding-right: 19px;
  padding-left: 19px;
}
header span i {
  color: #a5c422;
  margin-right: 5px;
}
/*-- MENU --*/
.navbar-default {
  background: #ffffff;
  border: none;
  margin-bottom: 0;
  padding: 40px;
}
.navbar-default .navbar-brand {
  font-weight: 500;
}
.navbar-default .navbar-brand .fa {
  color: #a5c422;
}
.navbar-default .navbar-nav li.appointment-btn {
  margin: 3px 0 0 20px;
}
.navbar-default .navbar-nav li.appointment-btn a {
  background: #a5c422;
  border-radius: 3px;
  color: #ffffff;
  font-weight: 600;
  padding-top: 12px;
  padding-bottom: 12px;
}
.navbar-default .navbar-nav li.appointment-btn a:hover {
  background: #4267b2;
  color: #ffffff !important;
}
.navbar-default .navbar-nav li a {
  font-family: 'NotoSerifTC-Light', sans-serif;
  color: #777;
  font-size: 16px;
  padding-right: 20px;
  padding-left: 20px;
  letter-spacing: 2px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.navbar-default .navbar-nav > li a:hover {
  color: #393939 !important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #555555;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #a5c422;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border: none;
  padding-top: 10px;
}
.navbar-default .navbar-toggle .icon-bar {
  background: #888;
  border-color: transparent;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
/*=====================================
Home           
======================================*/
#banner h1 {
  color: #777;
  padding-bottom: 10px;
  margin-top: 0;
  font-size: 2.8em;
  letter-spacing: 6px;
}
#banner h3 {
  color: #ffffff;
  font-size: 14px;
  font-weight: normal;
  line-height: inherit;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 0;
}
.slider .container {
  width: 100%;
}
.slider .owl-dots {
  position: absolute;
  top: 575px;
  width: 100%;
  justify-content: center;
}
.owl-theme .owl-dots .owl-dot span {
  width: 8px;
  height: 8px;
  margin: 5px 7px;
  border: 2px solid #d9d9d9;
  background: transparent;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity 200ms ease;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background-color: #ffffff;
  border-color: transparent;
}
.slider .caption {
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  background-color: rgba(20, 20, 20, 0.1);
  height: 100%;
  color: #fff;
  cursor: e-resize;
}
.slider .item {
  background-position: inherit;
  background-repeat: no-repeat;
  background-attachment: local;
  background-size: cover;
  height: 650px;
  background-position: center bottom;
}
.slider .item-first {
  background-image: url(../images/slider1.jpg);
}
.slider .item-second {
  background-image: url(../images/slider2.jpg);
}
.slider .item-third {
  background-image: url(../images/slider3.jpg);
}
.slider h2 {
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  font-family: 'NotoSerifTC-Bold', sans-serif;
  letter-spacing: 5px;
  float: right;
  color: #fff;
  font-size: 28px;
}
.index-left {
  float: left;
  width: 15%;
  top: 5px;
  position: fixed;
}
.index-left .text h3 {
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
  font-family: "NotoSerifTC-Light", sans-serif;
  letter-spacing: 8px;
  color: #777;
  margin: 0px auto;
  font-size: 16px;
  font-weight: 100;
}
.index-left .text {
  text-align: center;
  float: left;
  width: 100%;
}
.index-left .text img {
  max-width: 130px;
}
.slogan_txt {
  padding: 10px 8px 0px 8px;
}
.slogan_txt.txt_01 {
  margin-top: -100px;
}
.slogan_txt.txt_02 {
  margin-top: 70px;
}
.index-right .desktop_txt h2, .index-right .desktop_txt2 h2 {
  font-size: 2.1em;
}
.index-right .desktop_txt h3, .index-right .desktop_txt2 h3 {
  font-size: 1.2em;
  line-height: 0.6em;
}
.desktop_txt2 h2, .desktop_txt2 h3 {
  text-align: left;
}
.desktop_txt2 h2 {
  max-width: 500px;
}
.logoBox {
  padding: 40px 0 0 0;
}
.shockproof-bg {
  background: url(../images/shockproof-bg.jpg);
  background-size: cover;
}
.profile img, .profile figcaption {
  display: inline-block;
  vertical-align: top;
  margin-top: 1em;
}
.profile img {
  border-radius: 100%;
  width: 65px;
  height: 65px;
  margin-right: 1em;
}
.profile figcaption h3 {
  margin-top: 0;
}
.shockproof-bg h6 {
  color: #858585;
  margin: 0;
}
.mobile h2, .mobile h3 {
  letter-spacing: 3px;
}
.mobile .v-text {
  line-height: 1;
}
/*=====================================
補強實績             
======================================*/
.case {
  padding: 90px 0 30px 0;
}
.case-thumb {
  background-color: #fff;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  margin-bottom: 30px;
  border-radius: 10px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
}
.case-info {
  color: #777;
  padding: 10px 30px 30px;
  text-align: center;
}
.case-info h3 {
  font-size: 1.6em;
  padding-bottom: 8px;
}
.case-info p {
  color: darkred;
}
.case-contact-info {
  border-top: 1px solid #e9e9e9;
  padding-top: 1.2em;
  margin-top: 1.5em;
}
.case-contact-info .fa {
  margin-right: 5px;
  display: inline-block;
}
.case-contact-info p {
  margin-bottom: 2px;
}
.case-contact-info a {
  color: #757575;
}
.case-thumb .social-icon li {
  font-weight: 500;
}
.case-thumb .social-icon li a {
  background: #ffffff;
  border-radius: 100%;
  font-size: 20px;
  width: 50px;
  height: 50px;
  line-height: 50px;
  margin: 0 2px 0 2px;
}
.case-thumb .social-icon {
  opacity: 0;
  transform: translateY(100%);
  transition: 0.5s 0.2s;
  text-align: center;
  position: relative;
  top: 0;
}
.case-thumb:hover .social-icon {
  opacity: 1;
  transition-delay: 0.3s;
  transform: translateY(0px);
  top: -22em;
}
.about-info {
  text-align: center;
  padding-bottom: 80px;
}
.slider .caseBanner-1 {
  background-image: url(../images/caseBanner-1.jpg);
  height: 300px;
}
.slider .caseBanner-2 {
  background-image: url(../images/caseBanner-2.jpg);
  height: 300px;
}
.slider .caseBanner-3 {
  background-image: url(../images/caseBanner-3.jpg);
  height: 300px;
}
.slider .caseBanner-4 {
  background-image: url(../images/caseBanner-4.jpg);
  height: 300px;
}
.slider .caseBanner-1 .caption, .slider .caseBanner-2 .caption, .slider .caseBanner-3 .caption, .slider .caseBanner-4 .caption {
 /* background-color: rgba(20, 20, 20, 0.4);*/
}
.caseBanner-1 h1, .caseBanner-2 h1, .caseBanner-3 h1, .caseBanner-4 h1 {
  font-family: "NotoSerifTC-Bold";
}
/*補強實績內頁*/
.casePage h2 {
  padding: 0 15px;
  font-size: 2.2em;
  font-family: "NotoSerifTC-Bold";
	color:#777;
}
.casePage h4 {
  margin: 0;
  padding-top: 10px;
  letter-spacing: 2px;
  font-family: "NotoSerifTC-Bold";
  font-size: 20px;
}
.casePage .description, .casePage .text {
  font-size: 16px;
}
.casePage .description {
  list-style-type: none;
  padding: 6px;
}
.casePage .textBox {
  padding-top: 18px;
  padding-left: 44px;
}
.casePage .text {
  padding: 6px;
  margin-left: 52px;
  list-style: disc;
}
section.Block {
  padding: 40px;
  overflow: auto;
}
.Block img:hover {
  -webkit-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
  opacity: 0.8;
}
.pageContent ul li {
  list-style-type: none;
}
.pageContent img {
  padding-bottom: 30px;
}
.pageContent section.Block {
  border-top: 1px #eee solid;
  overflow: auto;
}
section.casePage.pageContent h3 {
  margin: 30px;
}
ul.textBox.listStyle li {
  list-style: none;
}
ul.textBox.listStyle .text {
  margin-left: 20px;
}
/*=====================================
關於我們         
======================================*/
.slider .aboutBanner {
  background-image: url(../images/aboutBanner.jpg);
  height: 300px;
}
.slider .aboutBanner .caption {
  /*background-color: rgba(20, 20, 20, 0.4);*/
}
.aboutBanner h1 {
  font-family: "NotoSerifTC-Bold";
}
.aboutPage h2 {
  padding: 0 15px;
  font-size: 2.2em;
  font-family: "NotoSerifTC-Bold";
}
.aboutPage h3 {
  margin: 0;
  letter-spacing: 2px;
  font-family: "NotoSerifTC-Bold";
  padding: 0px 6px 0;
  font-size: 1.4em;
}
.aboutPage .title {
  padding: 16px;
  background-color: #a5c422;
  color: #fff;
  width: 60px;
  height: 60px;
  font-size: 20px;
  text-align: center;
  float: left;
  margin-right: 18px;
}
.aboutPage li {
  font-size: 16px;
  padding: 6px;
  list-style: none;
}
.aboutPage .text {
  margin-top: 10px;
}
.aboutPage .block {
  margin-bottom: 50px;
}
/*=====================================
News           
======================================*/
#news, #news-detail {
  background: #f9f9f9;
}
#news-detail blockquote {
  margin: 30px 0;
}
.news-detail-thumb .news-image img {
  border-radius: 10px;
}
.news-detail-thumb h3 {
  margin-bottom: 8px;
}
.news-image {
  margin-bottom: 30px;
  position: relative;
}
.news-image img {
  width: 100%;
}
.news-detail-thumb ul {
  margin: 32px 12px 22px 0px;
}
.news-detail-thumb ul li {
  list-style: circle;
  font-weight: normal;
  padding: 6px 12px 6px 0px;
}
.news-sidebar {
  margin-top: 16px;
}
.news-social-share {
  text-align: center;
  padding-top: 22px;
}
.news-social-share .btn {
  border-radius: 100px;
  border: none;
  font-size: 10px;
  font-weight: 600;
  margin: 2px 6px;
  padding: 8px 14px;
}
.news-social-share .btn-primary {
  background: #3b5998;
}
.news-social-share .btn-success {
  background: #1da1f2;
}
.news-social-share .btn-danger {
  background: #dd4b39;
}
.news-social-share a .fa {
  padding-right: 4px;
}
.recent-post {
  padding-top: 2px;
  padding-bottom: 18px;
}
.recent-post .media img {
  border-radius: 100%;
  width: 80px;
  height: 80px;
  margin-right: 5px;
}
.recent-post .media-heading {
  font-size: 16px;
  font-weight: 500;
  line-height: inherit;
  margin-top: 5px;
}
.news-categories {
  margin-top: 8px;
}
.news-categories li a {
  color: #2b2b2b;
}
.news-ads {
  background: #ffffff;
  border-right: 4px solid #2b2b2b;
  padding: 42px;
  text-align: center;
  margin: 26px 0 26px 0;
}
.news-ads.sidebar-ads {
  border-left: 4px solid #2b2b2b;
  border-right: 0px;
}
.news-ads h4 {
  font-size: 18px;
}
.news-tags h4 {
  padding-bottom: 6px;
}
.news-categories li, .news-tags li {
  list-style: none;
  display: inline-block;
  margin: 4px;
}
.news-tags li a {
  background: #393939;
  border-radius: 50px;
  color: #ffffff;
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  text-decoration: none;
  float: left;
  min-width: 30px;
  padding: 6px 12px;
  -webkit-transition: all ease-in-out 0.4s;
  transition: all ease-in-out 0.4s;
}
.news-tags li a:hover {
  background: #4267b2;
}
.aboutPage .line1, .aboutPage .line2, .aboutPage .line3 {
  border-bottom: 1px #eee solid;
}
.aboutPage .line1, .aboutPage .line3 {
  padding-bottom: 50px;
}
.aboutPage .block.line2 {
  padding-bottom: 50px;
}
.aboutPage .block.line2 .desktop p, .aboutPage .block.line3 p, .aboutPage .block.line4 .desktop p{
text-align: center;
	padding:20px;
	font-size: 16px;
}
/*=====================================
客服聯絡           
======================================*/
#appointment {
  padding-top: 100px;
}
#appointment label {
  color: #393939;
  font-weight: 500;
}
#appointment .form-control {
  background: #f9f9f9;
  border: none;
  border-radius: 3px;
  box-shadow: none;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 15px;
  transition: all ease-in-out 0.4s;
}
#appointment input, #appointment select {
  height: 45px;
}
#appointment button#cf-submit {
  background: #a5c422;
  color: #ffffff;
  font-weight: 600;
  height: 55px;
}
#appointment button#cf-submit:hover {
  background: #393939;
  color: #ffffff;
}
.slider .serviceBanner {
  background-image: url(../images/serviceBanner.jpg);
  height: 300px;
}
.slider .serviceBanner .caption {
 /* background-color: rgba(20, 20, 20, 0.4);*/
}
.serviceBanner h1 {
  font-family: "NotoSerifTC-Bold";
}
.servicePage h2 {
  padding: 0 15px;
  font-size: 2.2em;
  font-family: "NotoSerifTC-Bold";
}
.servicePage h3 {
  margin: 0;
  letter-spacing: 2px;
  font-family: "NotoSerifTC-Bold";
}
.servicePage h2 {
  text-align: left;
}
.servicePage .block1 {
  margin-top: 30px;
}
.servicePage .block2 {
  height: 800px;
  margin-top: 60px;
}
iframe.service-list {
  position: absolute;
  background: transparent;
  width: 600px;
  height: 900px;
}
.servicePage .phone {
  padding-top: 20px;
  font-size: 18px;
}
/*=====================================
FOOTER         
======================================*/
footer h4 {
  padding-bottom: 5px;
}
footer a {
  color: #757575;
}
footer a:hover {
  color: #a5c422;
}
.contact-info {
  padding-top: 10px;
}
.contact-info .fa {
  background: #393939;
  border-radius: 100%;
  color: #ffffff;
  font-size: 15px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  margin-right: 5px;
  margin-bottom: 2px;
}
.latest-stories {
  margin-bottom: 20px;
}
.stories-image, .stories-info {
  display: inline-block;
  vertical-align: top;
}
.stories-image img {
  border-radius: 100%;
  width: 65px;
  height: 65px;
}
.stories-info {
  margin-left: 15px;
}
.stories-info h5 {
  margin-bottom: 2px;
}
.stories-info span {
  color: #858585;
  font-size: 12px;
}
.opening-hours p {
  line-height: 18px;
}
.opening-hours span {
  font-weight: 500;
  display: inline-block;
  padding-left: 10px;
}
.copyright-text p, .footer-link a {
  color: #858585;
  font-size: 14px;
  padding-top: 20px;
}
.footer-link a {
  font-size: 14px;
  display: inline-block;
  padding: 0 10px;
  margin-top: 4px;
}
.angle-up-btn {
  position: relative;
  bottom: 4em;
  display: block;
  text-align: right;
  float: right;
}
.angle-up-btn a {
  background: #ffffff;
  border: 1px solid #f2f2f2;
  border-radius: 3px;
  font-size: 20px;
  color: #393939;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 38px;
  transition: transform 0.1s ease-in;
  transform: translateX(0);
}
.angle-up-btn a:hover {
  background: #8ead0f;
  color: #ffffff;
  transform: translateY(-5px);
}
/*=====================================
Mobile
======================================*/
@media only screen and (max-width: 1920px) {
  .logo {
    width: 50px;
    left: 33%;
  }
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    right: -15%;
    top: 150px;
  }
  .video {
    max-width: 900px;
    position: relative;
    left: 0;
    margin: 0;
    padding: 0;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    position: relative;
    left: 10%;
    top: 170px;
  }
  .video2 {
    max-width: 900px;
    position: relative;
    margin: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 1800px) {
  .logo {
    left: 31%;
  }
  .desktop_txt {
    width: 300px;
    position: relative;
    right: -10%;
    top: 140px;
  }
  .video {
    max-width: 900px;
    position: relative;
    left: 0px;
    margin: 0;
    padding: 0;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    max-width: 208px;
    position: relative;
    left: 13%;
  }
  .video2 {
    max-width: 900px;
    position: relative;
    margin: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 1700px) {
  .logo {
    left: 30%;
  }
  .desktop_txt {
    position: relative;
    right: -9%;
    top: 140px;
  }
  .video {
    max-width: 900px;
    position: relative;
    left: 0px;
    margin: 0;
    padding: 0;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    max-width: 208px;
    position: relative;
    left: 6%;
  }
  .topic3 .desktop_txt2 {
    position: relative;
    left: 12%;
  }
  .video2 {
    max-width: 900px;
    position: relative;
    margin: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 1600px) {
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    right: -6%;
    top: 140px;
  }
  .video {
    max-width: 900px;
    position: relative;
    left: 0;
    margin-top: 10px;
    padding: 0;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    max-width: 208px;
    position: relative;
    left: 9%;
  }
  .topic3 .desktop_txt2 {
    position: relative;
    left: 9%;
  }
  .video2 {
    max-width: 900px;
    position: relative;
    margin: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 1500px) {
  .logo {
    left: 29%;
  }
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    right: -3%;
  }
  .video {
    max-width: 800px;
    position: relative;
    left: 0;
    margin-top: 10px;
    padding: 0;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    max-width: 208px;
    position: relative;
    left: 3%;
  }
  .topic3 .desktop_txt2,.topic5 .desktop_txt2 {
    position: relative;
    left: 2%;
  }
  .video2 {
    max-width: 800px;
    position: relative;
    margin: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 1400px) {
  .logo {
    left: 27%;
  }
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    right: -2%;
  }
  .topic1 .desktop_txt h3 {
    padding-top: 20px;
  }
  .video {
    max-width: 800px;
    position: relative;
    left: 0;
    margin-top: 10px;
    padding: 0;
  }
  .col-md-10.col-sm-10.col-xs-12.video iframe, .col-md-10.col-sm-10.col-xs-12.video2 iframe {
    height: 450px;
  }
  .desktop_txt h2, .desktop_txt h3 {
    margin: 0 20px;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    max-width: 208px;
    position: relative;
    left: 1%;
    top: 150px;
  }
  .topic3 .desktop_txt2 {
    position: relative;
    left: 1%;
  }
  .video2 {
    max-width: 800px;
    position: relative;
    margin: 0;
    padding: 0;
  }
  .case {
    width: 100%;
  }
}
@media (max-width: 1920px)and (min-width: 1301px) {
  .shockproof-nobg {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (max-width: 1300px)and (min-width: 1100px) {
  .about-info {
    margin: 0 auto;
  }
}
@media only screen and (max-width: 1300px) {
  .logo {
    left: 24%;
  }
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    right: -3%;
    top: 120px;
  }
  .video {
    max-width: 700px;
    position: relative;
    left: 0;
    margin-top: 10px;
    padding: 0;
  }
  .col-md-10.col-sm-10.col-xs-12.video iframe, .col-md-10.col-sm-10.col-xs-12.video2 iframe {
    height: 393px;
  }
  .desktop_txt h2, .desktop_txt h3 {
    margin: 0 20px;
  }
  .shockproof-nobg {
    padding: 30px 0 37px 0;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    position: relative;
    left: 0%;
    top: 110px;
  }
  .topic3 .desktop_txt2 {
    position: relative;
    left: 1%;
  }
  .video2 {
    max-width: 700px;
    position: relative;
    margin: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 1200px) {
  h1 {
    font-size: 4em;
  }
  h2 {
    font-size: 2.5em;
  }
  h3 {
    font-size: 1.5em;
  }
  header {
    height: inherit;
  }
  header span.date-icon {
    border: 0;
    padding-right: 0;
    padding-left: 0;
  }
  header span.email-icon {
    padding-top: 0;
  }
  .navbar-default .navbar-nav li a {
    padding-right: 15px;
    padding-left: 15px;
  }
  .logo {
    left: 14%;
    width: 90%;
  }
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    top: 80px;
  }
  .video {
    width: 65%;
    position: relative;
    left: 0;
    margin: 0;
    padding: 0;
  }
  .col-md-10.col-sm-10.col-xs-12.video iframe, .col-md-10.col-sm-10.col-xs-12.video2 iframe {
    height: 349px;
  }
  .desktop_txt h2, .desktop_txt h3 {
    margin: 0 20px;
  }
  .shockproof-nobg {
    padding: 30px 0 0 0;
  }
  .topic3 {
    margin: 0 0 -30px;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    position: relative;
    left: 0%;
    top: 100px;
  }
  .video2 {
    width: 65%;
    position: relative;
    margin: 0;
    padding: 0;
  }
}
@media only screen and (max-width: 1200px)and (min-width: 1100px) {
  .block1-bottom {
    padding: 20px 0 0;
    margin-bottom: -35px;
    margin-top: 10px;
  }
  .shockproof-bg {
    margin-top: 60px;
  }
}
@media (max-width: 1100px)and (min-width: 992px) {
  .index-left {
    display: none;
  }
}
@media only screen and (max-width: 1100px) {
  .block1-bottom {
    margin: 0 0 60px;
  }
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    right: -4%;
    top: 130px;
  }
  .video {
    max-width: 700px;
    position: relative;
    left: 0;
    top: 36px;
  }
  .col-md-10.col-sm-10.col-xs-12.video iframe, .col-md-10.col-sm-10.col-xs-12.video2 iframe {
    height: 374px;
  }
  .topic3 .desktop_txt2 {
    position: relative;
    left: 9%;
    top: 140px;
  }
  .topic5 .desktop_txt2 {
    position: relative;
    top: 140px;
  }
  .shockproof-nobg {
    padding: 30px 0 37px 0;
  }
  .topic3 {
    padding-bottom: 100px;
    margin: 0;
  }
}
@media (min-width: 1024px) {
  .index-right {
    float: right;
    width: 85%;
  }
}
/*-- 平板以下 --*/
@media only screen and (max-width: 992px) {
  .slider .item {
    background-position: center;
  }
  header {
    padding-bottom: 10px;
  }
  header .text-align-right {
    text-align: left;
  }
  header span {
    padding-top: 0;
    padding-left: 0;
    padding-bottom: 0;
  }
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    right: -3%;
    top: 80px;
  }
  .video, .video2 {
    max-width: 600px;
    position: relative;
    left: 0;
  }
  .col-md-10.col-sm-10.col-xs-12.video iframe, .col-md-10.col-sm-10.col-xs-12.video2 iframe {
    height: 337px;
  }
  .block1-bottom {
    margin-top: 60px;
  }
  .topic1.block1-bottom {
    margin: 0 0 60px;
  }
  .shockproof-nobg {
    margin: 0;
  }
  .desktop_txt2 {
    left: 6%;
    top: 40px;
  }
  .topic3 .desktop_txt2 {
    position: relative;
    left: 8%;
    top: 70px;
  }
  .topic5 .desktop_txt2 {
    position: relative;
    top: 60px;
  }
  .about-info {
    padding-top: 30px;
  }
  /*補強實績*/
  section.Block img {
    margin-bottom: 20px;
  }
  .aboutPage .line2 .desktop, .aboutPage .line4 .desktop {
    display: none;
  }
  .aboutPage .line2 .mobile, .aboutPage .line4 .mobile {
    display: block;
    margin-top: 50px;
  }
  form.wpcf7-form.init {
    padding-right: 40px;
  }
  iframe.service-list {
    width: 97%;
  }
	.aboutPage .block.line2 .mobile p, .aboutPage .block.line4 .mobile p{
text-align: center;
	padding:20px;
	font-size: 16px;
}
}
@media only screen and (max-width: 870px) {
  .topic1.block1-bottom {
    margin: 0 0 60px;
  }
  .desktop_txt {
    width: 267px;
    padding: 0;
  }
  /*影片文字位置*/
  .desktop_txt {
    position: relative;
    left: 1%;
    top: 60px;
  }
  /*影片文字位置-樣式2*/
  .desktop_txt2 {
    position: relative;
    left: 5%;
    top: 30px;
  }
  .topic3 .desktop_txt2 {
    position: relative;
    left: 6%;
    top: 70px;
  }
  .navbar-brand {
    padding: 0;
  }
  .navbar-brand img {
    float: left;
    position: relative;
    left: -65%;
  }
  .aboutBlockImg01 {
    padding: 0px 100px 0 120px;
  }
}
@media (max-width: 1100px)and (min-width: 767px) {
  .index-right {
    width: 100%;
  }
  .index-left {
    display: none;
  }
}
@media (max-width: 992px)and (min-width: 767px) {
  .index-left {
    display: none;
  }
}
@media only screen and (min-width: 992px) {
  .picArray {
    padding-top: 60px;
  }
  .aboutBlockImg01 {
    padding: 20px 120px 0 0;
  }
}
/*-- 平板以上 --*/
@media only screen and (min-width: 767px) {
  .navbar-header.logo {
    display: none;
  }
  .fa-angle-double-right {
    display: none;
  }
  .desktop_txt .about-info {
    letter-spacing: 5px;
  }
  .v-text h3 {
    letter-spacing: 5px;
    line-height: 0px;
  }
  .mobile {
    display: none;
  }
  .desktop_txt2 h2, .desktop_txt2 h3 {
    width: 350px;
  }
  .text_bg {
    background-image: url(../images/text_bg.png);
    background-size: 100% 100%;
  }
  .text_bg2 {
    background-image: url(../images/text_bg2.png);
    background-size: 100% 100%;
  }
}
@media only screen and (max-width: 767px) {
  .navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent;
  }
  .navbar-default .navbar-nav li.appointment-btn {
    margin-left: 15px;
  }
  .navbar-default .navbar-nav li a {
    font-family: 'NotoSerifTC-Light', sans-serif;
    display: inline-block;
    padding-top: 8px;
    padding-bottom: 8px;
    padding: 25px;
  }
  .nav-border {
    border-bottom: 1px #ccc dashed;
    width: 100%;
  }
  .news-sidebar {
    margin-top: 2em;
  }
  #appointment-form {
    padding-top: 4em;
    padding-bottom: 4em;
  }
  footer {
    padding-bottom: 0;
  }
  .footer-thumb {
    padding-bottom: 10px;
  }
  .border-top {
    text-align: center;
  }
  .angle-up-btn {
    bottom: 182px;
  }
  h3 {
    font-size: 1.3em;
  }
  .desktop_txt .about-info, .desktop_txt2 .about-info {
    display: none;
  }
  .video {
    width: 100%;
    max-width: 100%;
    padding: 0 30px;
    margin-top: -50px;
    margin-bottom: 60px;
  }
  .col-md-10.col-sm-10.col-xs-12.video iframe, .col-md-10.col-sm-10.col-xs-12.video2 iframe {
    height: 383px;
  }
  .video2 {
    width: 100%;
    max-width: 100%;
    padding: 0 30px;
    margin-top: 0px;
    margin-bottom: 60px;
  }
  .topic1 .about-info, .topic2 .about-info, .topic5 .about-info {
    margin-top: 30px;
    padding-top: 0;
  }
  .topic2 .about-info {
    margin-top: 70px;
  }
  .topic3 {
    margin-bottom: -60px;
  }
  .topic4 .about-info {
    margin-top: 30px;
  }
  .index-left {
    display: none;
  }
  .case {
    padding: 60px 0 0 0;
  }
  .copyright-text {
    padding-bottom: 25px;
  }
  footer {
    position: relative;
    bottom: -37px;
  }
  section.servicePage {
    overflow: hidden;
  }
}
/*-- 手機 --*/
@media only screen and (max-width: 639px) {
  h1 {
    font-size: 3em;
    line-height: 1.2em;
  }
  h2 {
    font-size: 2.1em;
  }
  h4 {
    font-size: 1.4em;
  }
  #banner h3 {
    font-size: 11px;
    letter-spacing: 1px;
  }
  .navbar-brand {
    padding: 0;
    margin: 0;
  }
  .navbar-brand img {
    float: left;
    position: relative;
    left: -43px;
  }
  .topic2 .about-info {
    margin: 60px 0 -10px 0;
  }
  .casePage .textBox {
    padding-left: 5%;
  }
  .topic1.block1-bottom {
    margin: 0;
  }
  .servicePage .phone {
    padding: 0px;
    font-size: 18px;
    text-align: center;
  }
  .col-md-10.col-sm-10.col-xs-12.video iframe, .col-md-10.col-sm-10.col-xs-12.video2 iframe {
    height: 318px;
  }
  .aboutBlockImg01, .aboutBlockImg03 {
    margin-top: 40px;
  }
}
@media only screen and (max-width: 575px) {
  .case {
    width: 100%;
  }
  .topic1 .about-info, .topic2 .about-info, .topic4 .about-info, .topic5 .about-info {
    margin-top: 0;
    padding-top: 0;
  }
  .topic1.shockproof-nobg.block1-bottom {
    margin-bottom: 20px;
  }
  .video2 {
    width: 100%;
    max-width: 100%;
    padding: 0 30px;
    margin-top: -20px;
    margin-bottom: 50px;
  }
  .topic2 .about-info {
    margin: 30px 0 20px;
  }
  .topic3 .about-info {
    margin: 0 0 10px;
  }
  .topic3.shockproof-nobg.text_bg {
    margin-top: -10px;
  }
  .topic3 video {
    margin-bottom: 20px;
  }
  .topic4 .about-info {
    margin: 30px 0 10px 0;
  }
  .topic5 .about-info {
    margin: 40px 0 10px;
  }
  .block1-bottom, .shockproof-bg, .shockproof-nobg {
    padding: 30px 0 20px 0;
  }
  .v-text {
    padding-left: 0;
  }
  .v-text h3 {
    line-height:28px;
  }
  .shockproof-nobg {
    margin-top: 0px;
    margin-bottom: 0;
  }
  .col-md-10.col-sm-10.col-xs-12.video iframe, .col-md-10.col-sm-10.col-xs-12.video2 iframe {
    height: 270px;
  }
}